<?php

namespace App\Models;

class City extends Eloquent {

	protected $table = 'cities';
	public $timestamps = true;
	protected $fillable = array('name', 'region_id');

	public function region()
	{
		return $this->belongsTo('App\Models\Region', 'region_id');
	}

	public function addresses()
	{
		return $this->hasMany('App\Models\Address');
	}

}